﻿

/**umb_name:h2*/
h2{display:block;font-weight: 300; color:#a3792c; font-size:24px;}

/**umb_name:h3*/
h3{display:block;font-weight: 300; color:#a3792c; font-size:20px;}

/**umb_name:h4*/
h4{display:block;font-weight: 300; color:#a3792c; font-size:18px;}

/**umb_name:Heading Block*/
.headingBlock{display:block;color: #fff; background-color: #4d4d4f; margin: 0px; padding: 10px;}

/**umb_name:Color Background*/
.colorBackground{background-color:#f5f5f5; padding:10px;}

/**umb_name:Color Background Gradient*/
.colorBackgroundGradient{background: linear-gradient(rgb(200,200,200) 0%, rgba(230, 230, 230, .7) 2%, white 13%, white 87%, rgba(230, 230, 230, .7) 98%, rgb(200,200,200) 100%);padding:10px;}

/**umb_name:green*/
.green{background-color:#5c8727;}

/**umb_name:light-blue*/
.light-blue{background-color:#7ed0e0;}

/**umb_name:royal-blue*/
.royal-blue{background-color:#7299c6;}

/**umb_name:gray-blue*/
.gray-blue{background-color:#5c6f7b;}

/**umb_name:Heading Block Stripe - Light*/
.headingBlockStripeLight{display:block;color: #fff; margin: 0px; padding: 10px; background-image: url('/media/1021/stripesoverlay-light.png'); background-repeat: repeat; display:block;}

/**umb_name:Heading Block Stripe - Dark*/
.headingBlockStripeDark{display:block;color: #fff; margin: 0px; padding: 10px; background-image: url('/media/1022/stripesoverlay-dark.png'); background-repeat: repeat; display:block;}

/**umb_name:dark-gray*/
.dark-gray{background-color:#746c66;}

/**umb_name:old-gold*/
.old-gold{background-color:#a3792c;}

/**umb_name:new-gold*/
.new-gold{background-color:#e3ae24;}

/**umb_name:ins*/
ins{text-decoration:none !important;}